/* You named this layer background_center */
#layer-1 {
  position: absolute;
  margin-left: -482px;
  left: 50%;
  top: +0px;
  width: 964px;
  height: 811px;
  z-index: 1;
  font-family: sans-serif;
}

/* You named this layer Layer 1 */
#layer-2 {
  position: absolute;
  left: 693px;
  top: 333px;
  width: 267px;
  height: 431px;
  z-index: 2;
}

/* You named this layer news text box */
#layer-3 {
  position: absolute;
  left: 0px;
  top: 333px;
  width: 686px;
  height: 435px;
  z-index: 3;
}

/* You named this layer home_link */
#layer-4 {
  position: absolute;
  left: 818px;
  top: 279px;
  width: 144px;
  height: 47px;
  z-index: 4;
}

/* You named this layer home_linkover */
#layer-5 {
  position: absolute;
  left: 818px;
  top: 279px;
  width: 144px;
  height: 47px;
  z-index: 5;
}

/* You named this layer about_link */
#layer-6 {
  position: absolute;
  left: 673px;
  top: 279px;
  width: 144px;
  height: 47px;
  z-index: 6;
}

/* You named this layer about_linkover */
#layer-7 {
  position: absolute;
  left: 674px;
  top: 279px;
  width: 143px;
  height: 47px;
  z-index: 7;
}

/* You named this layer galery_link */
#layer-8 {
  position: absolute;
  left: 527px;
  top: 279px;
  width: 144px;
  height: 47px;
  z-index: 8;
}

/* You named this layer galery_linkover */
#layer-9 {
  position: absolute;
  left: 527px;
  top: 278px;
  width: 144px;
  height: 48px;
  z-index: 9;
}

/* You named this layer coupon_link */
#layer-10 {
  position: absolute;
  left: 382px;
  top: 279px;
  width: 144px;
  height: 47px;
  z-index: 10;
}

/* You named this layer coupon_linkover */
#layer-11 {
  position: absolute;
  left: 382px;
  top: 278px;
  width: 144px;
  height: 48px;
  z-index: 11;
}

/* You named this layer map_link */
#layer-12 {
  position: absolute;
  left: 237px;
  top: 279px;
  width: 143px;
  height: 47px;
  z-index: 12;
}

/* You named this layer map_linkover */
#layer-13 {
  position: absolute;
  left: 237px;
  top: 279px;
  width: 143px;
  height: 47px;
  z-index: 13;
}

/* You named this layer lior_link */
#layer-14 {
  position: absolute;
  left: 13px;
  top: 773px;
  width: 142px;
  height: 38px;
  z-index: 14;
}
#table{
  position: absolute;
  left: 0px;
  top: 333px;
  width: 686px;
  height: 435px;
  z-index: 3;
  text-align: center;
  background-image:url(images/layer-3.png);
  font-size: 14px;

}
#map{
  position: absolute;
  left: 25px;
  top:43%;
  width: 358px;
  height: 341px;
  z-index: 3;
}
#orders {
	position: absolute;
  	left: 55%;
  	width: 280px;
  	height: 400px;
  	z-index: 3;
  	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
#green {
  position: absolute;
  left: 0px;
  top: 385px;
  width: 684px;
  height: 50px;
  z-index: 26;
}	
a:link, a:visited, a:active
{
	color: #000000;
	background: none;
	text-decoration:none;
}

/* Mouse-over (hover) links */
a:hover
{
	color: #0000FF;
	background: none;
	text-decoration:underline;
}

.thumb
{

width:70px;
height:56px;
border: 1px solid #FFFFFF;
}


